<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ユーザ情報更新</title>
    <link rel="stylesheet" href="../CSS/Regist.css">
</head>
<body>
    <header>
        <p>ユーザ名さん</p>
        <h1>ユーザ情報更新</h1>
    </header>

	<form  action="RenewalServlet" method="post">

		<input type="hidden" value="${user.id}" name="id">

        <div class="password1">
            <p>パスワード</p>
            <input type="password" name="password1" id="password1" placeholder="パスワード">
        </div>

        <div class="password2">
            <p>パスワード(確認)</p>
            <input type="password" name="password2" id="password2" placeholder="パスワード(確認)">
        </div>

        <div class="adress">
            <p>住所</p>
            <input type="text" name="adress" id="adress" placeholder="住所">
        </div>

        <div class="userName">
            <p>ユーザ名</p>
            <input type="text" name="userName" id="userName" placeholder="ユーザ名">
        </div>
        
        <div class="phoneNumber">
            <p>電話番号</p>
            <input type="text" name="phoneNumber" id="phoneNumber" placeholder="電話番号">
        </div>
        
    <div>
        <input type="submit" value="更新" class="button">
    </div>
    </form>
        <a href="Mypage.html">戻る</a>
    </body>
</html>